Tankerkoenig API
================

This library provides easy access to gas station prices and all functionality offered by tankerkoenig.de API.

tbd Link to Gitlab Pipeline status

## LICENSE
__Short__ Apache 2.0

__Long__ See [License](LICENSE.md)

## Quickstart
tbd

## Issue
tbd - Link to gitlab issues

## Documentation
tbd - Link to Read the docs